CVE-2009-4093

2009-11-29T08:07:34
ID CVE-2009-4093
Type cve
Reporter NVD
Modified 2017-08-16T21:31:26

Description

Multiple cross-site scripting (XSS) vulnerabilities in comments.php in Simplog 0.9.3.2, and possibly earlier, allow remote attackers to inject arbitrary web script or HTML via the (1) cname (Name) or (2) email parameters.